﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * trade-gothic-next:
 *   - http://typekit.com/eulas/00000000000000007735ba3f
 *   - http://typekit.com/eulas/00000000000000007735ba6d
 *   - http://typekit.com/eulas/00000000000000007735ba65
 *   - http://typekit.com/eulas/00000000000000007735ba66
 * trade-gothic-next-condensed:
 *   - http://typekit.com/eulas/00000000000000007735ba43
 *   - http://typekit.com/eulas/00000000000000007735ba49
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-08-21 07:02:50 UTC"}*/

@import url("p.css");

@font-face {
font-family:"trade-gothic-next";
src:url("af/e7065f/00000000000000007735ba3f/30/l") format("woff2"),url("af/e7065f/00000000000000007735ba3f/30/d") format("woff"),url("af/e7065f/00000000000000007735ba3f/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("af/3eccd7/00000000000000007735ba6d/30/l") format("woff2"),url("af/3eccd7/00000000000000007735ba6d/30/d") format("woff"),url("af/3eccd7/00000000000000007735ba6d/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("af/3bacba/00000000000000007735ba65/30/l") format("woff2"),url("af/3bacba/00000000000000007735ba65/30/d") format("woff"),url("af/3bacba/00000000000000007735ba65/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("af/a741c0/00000000000000007735ba66/30/l") format("woff2"),url("af/a741c0/00000000000000007735ba66/30/d") format("woff"),url("af/a741c0/00000000000000007735ba66/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next-condensed";
src:url("af/f060c3/00000000000000007735ba43/30/l") format("woff2"),url("af/f060c3/00000000000000007735ba43/30/d") format("woff"),url("af/f060c3/00000000000000007735ba43/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next-condensed";
src:url("af/395675/00000000000000007735ba49/30/l") format("woff2"),url("af/395675/00000000000000007735ba49/30/d") format("woff"),url("af/395675/00000000000000007735ba49/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-trade-gothic-next { font-family: "trade-gothic-next",sans-serif; }
.tk-trade-gothic-next-condensed { font-family: "trade-gothic-next-condensed",sans-serif; }
